{
  "parent": "minecraft:item/generated",
  "textures": {
    "layer0": "custom:item/scar_for_mayor"
  },
  "display": {
	"fixed": {
            "rotation": [ 0, 180, 0 ],
            "scale": [ 2, 2, 2 ]
        }
  }
}